## gnome-control-center 3.32.1

=== debian/changelog ===
gnome-control-center (1:3.32.1-1ubuntu4) disco; urgency=medium

  * debian/patches/git_nightlight_translations.patch:
    - define some strings in the night light dialog as translatable

  [ Gunnar Hjalmarsson ]
  * debian/patches/series:
    - Disable ubuntu-region-langpack-install.patch (partially fixes
      LP: #1823778).

  [ Iain Lane ]
  * Fix mismerged ubuntu-language-support patch.  The UI was put in the wrong
    place in the .ui file, where it didn't show up.
  * debian/patches/info-use-UDisks-to-retrieve-disk-size.patch: Drop.
    This is upstream and no longer in the patch series.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Apr 2019 16:20:42 +0200

gnome-control-center (1:3.32.1-1ubuntu3) disco; urgency=medium

  * debian/patches/0001-region-Fix-input-source-options-not-being-applied.patch:
    - Fix input sources per-window setting not being applied (LP: #1822775)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 09 Apr 2019 14:27:07 +1200

gnome-control-center (1:3.32.1-1ubuntu2) disco; urgency=medium

  * debian/patches/ubuntu_privacy_hide_buggy_controls.patch:
    - don't list non working camera/microphones items in the privacy 
      settings, those have been added this cycle but are not working

  [ Marco Trevisan (Treviño) ]
  * debian/patches/display-Support-UI-scaled-logical-monitor-mode.patch:
    - Take care of global UI scaled logical monitors width (LP: #1823488)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Apr 2019 15:32:37 +0200

gnome-control-center (1:3.32.1-1ubuntu1) disco; urgency=medium

  * New upstream stable version, based on the Debian update
    - Only show Bluetooth devices in Bluetooth section (lp: #1785311)
  * Remove the patches included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Apr 2019 23:01:07 +0200

gnome-control-center (1:3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Apr 2019 18:25:00 +0200

gnome-control-center (1:3.32.0.1-1ubuntu6) disco; urgency=medium

  * debian/patches/display-Don-t-always-set-the-primary-monitor-to-the-first.patch:
    - Make sure the display panel primary monitor matches configured one
  * debian/patches/display-Support-UI-scaled-logical-monitor-mode.patch:
    - Support scaled logical monitors using UI scale as it could happen when
      using the X11 Randr scaling (LP: #1820850)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 27 Mar 2019 06:10:59 +0100

gnome-control-center (1:3.32.0.1-1ubuntu5) disco; urgency=medium

  * debian/patches/0001-sound-Fix-crash-when-sound-device-set-to-NULL.patch:
    - Fix crash introduced in previous fix

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 14 Mar 2019 11:31:22 +1300

gnome-control-center (1:3.32.0.1-1ubuntu4) disco; urgency=medium

  * debian/patches/0001-sound-Apply-device-changes.patch:
    - Fix sound output device change not being applied (LP: #1817338)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 14 Mar 2019 11:05:45 +1300

gnome-control-center (1:3.32.0.1-1ubuntu3) disco; urgency=medium

  * debian/control:
    - Add libsnapd-glib-deb to build-depends

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 13 Mar 2019 16:41:46 +1300

gnome-control-center (1:3.32.0.1-1ubuntu2) disco; urgency=medium

  * debian/rules:
  * debian/patches/0001-applications-Fix-wrong-IDs-being-passed-to-portal-pe.patch:
  * debian/patches/0002-applications-Add-missing-whitespace.patch:
  * debian/patches/0003-applications-Fix-builtin-permissions-showing-when-no.patch:
  * debian/patches/0004-applications-Rename-functions-as-portal-permssions-a.patch:
  * debian/patches/0005-applications-Show-portal-permissions-for-snaps.patch:
  * debian/patches/0006-applications-Show-snap-app-sizes.patch:
  * debian/patches/0007-applications-Show-snap-interface-controls.patch:
  * debian/patches/0008-applications-Add-hack-detect-snaps-before-X-SnapInst.patch:
    - Show snap information on applications page (LP: #1819788)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 13 Mar 2019 11:03:01 +1300

gnome-control-center (1:3.32.0.1-1ubuntu1) disco; urgency=medium

  * New upstream version
    - Correctly select "single" mode when opening display panel 
      (lp: #1818751)
  * Remove the patches included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 11:08:37 +0100

gnome-control-center (1:3.32.0.1-1) experimental; urgency=medium

  * New upstream release
  * Remove the patches included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 10:47:36 +0100

gnome-control-center (1:3.31.92-3) experimental; urgency=medium

  * Cherry-pick two patches from upstream libhandy to fix translations

 -- Iain Lane <laney@debian.org>  Thu, 07 Mar 2019 15:51:05 +0000

gnome-control-center (1:3.31.92-2) experimental; urgency=medium

  * debian/control.in:
    - Build-Depends on libudisks2-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Mar 2019 16:05:01 +0100

gnome-control-center (1:3.31.92-1ubuntu1) disco; urgency=medium

  * New version includes:
    - Revert making Settings responsive; it needs more polish to reach the
      quality we want (lp: #1817509, #1817425)
  * debian/patches/online_accounts_segfault.patch:
    don't segfault when calling the online account panel with add provider, 
    thanks Andrea Azzarone
  * Merge with debian unstable. Remaining changes:
    + debian/control.in:
      - Depend on language-selector-gnome and whoopsie-preferences
      - Depend on instead of Recommend system-config-printer
      - Recommend ibus and ubuntu-system-service
      - Suggest instead of Recommend gnome-user-share, realmd and rygel
      - Build-Depend on dh-migrations and libwhoopsie-preferences-dev
      - Don't recommend libnss-myhostname since systemd-resolved handles this
        functionality
      - Bump dep on g-s-d and schema

