## gnome-control-center 3.32.2

=== debian/changelog ===
gnome-control-center (1:3.32.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 May 2019 12:27:36 +0200
