## gnome-control-center 3.34.1

=== debian/changelog ===
gnome-control-center (1:3.34.1-1ubuntu2) eoan; urgency=medium

  * debian/patches/gitlab_background_segfault.patch:
    - patch from Robert Ancell to fix a segfault in the background panel
      (lp: #1847103)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Oct 2019 17:52:51 +0200

gnome-control-center (1:3.34.1-1ubuntu1) eoan; urgency=medium

  * Merge with debian unstable. Remaining changes:
    + debian/control.in:
      - Depend on language-selector-gnome and whoopsie-preferences
      - Depend on instead of Recommend system-config-printer
      - Recommend ibus and ubuntu-system-service
      - Suggest instead of Recommend gnome-user-share, realmd and rygel
      - Build-Depend on dh-migrations and libwhoopsie-preferences-dev
      - Don't recommend libnss-myhostname since systemd-resolved handles this
        functionality
      - Bump dep on g-s-d and schema
    + Split gnome-control-center-faces to a separate package so that it can be
      used by unity-control-center & recommend this
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    + debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    + debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel.
    + debian/rules: Enable whoospie integration
    + Add migration script to transition from old user settings to new one.
    + debian/patches:
      - 52_region_language.patch:
         Adapt region panel to use Ubuntu style regions
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 70_allow_sound_above_100.patch:
         Allow setting volume above 100% in the Ubuntu session
      - 71_ubuntu_dock_settings.patch
         Add Dock panel for Ubuntu session
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - auto_quit_after_goa_add.patch
         Hide window after adding an online account from another app.
      - connectivity-switch.patch
         Add Connectivity Checking switch to Privacy panel
      - privacy-panel-whoopsie.patch
         Support Ubuntu's whoopsie service in the Privacy panel
      - ubuntu-default-height.patch:
         Ensure all items fit in sidebar without scrolling with Yaru theme
      - ubuntu-language-support.patch
         Add Language Support button to Region & Language panel to work around
      - ubuntu-legacy-notifications.patch
         Ubuntu ships compatibility names for .desktop that got renamed
         upstream, those use NoDisplay but the panel doesn't respect that key,
         skip known buggy entries for file-roller and nautilus
      - ubuntu-printer-support.patch
         Add Advanced Printer Settings button to work around missing printer
         sharing feature
      - ubuntu-region-langpack-install.patch:
         Check for missing language packs when loading region panel to pull
         in packs that aren't included with the installer
      - ubuntu-region-packagekit.patch
         Fix detection of installed language packs
  * debian/patches/online_accounts_segfault.patch:
    - removed, the issue is fixed in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 17:26:09 +0200

gnome-control-center (1:3.34.1-1) unstable; urgency=medium

  * New upstream release
    - Fix crash on clicking 'Search Locations' (lp: #1846210)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 17:03:23 +0200

gnome-control-center (1:3.34.0.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 17:48:50 +0200

gnome-control-center (1:3.34.0.1-1) experimental; urgency=medium

  * New upstream release
    + Fix sliders not behaving properly (LP: #1841897)

 -- Iain Lane <laney@debian.org>  Mon, 09 Sep 2019 17:11:55 +0100

gnome-control-center (1:3.33.90-1ubuntu2) eoan; urgency=medium

  * debian/control.in:
    - restore rygel to a recommends since the MIR got review now

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Aug 2019 17:37:01 +0200

gnome-control-center (1:3.33.90-1ubuntu1) eoan; urgency=medium

  * Merge with debian unstable. Remaining changes:
    + debian/control.in:
      - Depend on language-selector-gnome and whoopsie-preferences
      - Depend on instead of Recommend system-config-printer
      - Recommend ibus and ubuntu-system-service
      - Suggest instead of Recommend gnome-user-share, realmd and rygel
      - Build-Depend on dh-migrations and libwhoopsie-preferences-dev
      - Don't recommend libnss-myhostname since systemd-resolved handles this
        functionality
      - Bump dep on g-s-d and schema
    + Split gnome-control-center-faces to a separate package so that it can be
      used by unity-control-center & recommend this
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    + debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    + debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel.
    + debian/rules: Enable whoospie integration
    + Add migration script to transition from old user settings to new one.
    + debian/patches:
      - 52_region_language.patch:
         Adapt region panel to use Ubuntu style regions
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut

