## gnome-control-center 3.34.2

=== debian/changelog ===
gnome-control-center (1:3.34.2-1) unstable; urgency=medium

  * Team upload

  [ Will Thompson ]
  * control: make -dev depend on -data, for the ITS files needed to tell
    xgettext how to extract strings from keybinding and sound XML files

  [ Simon McVittie ]
  * d/watch: Only watch for stable-branch versions
  * d/gbp.conf: Use upstream/3.34.x branch now that 3.35.x releases exist
  * New upstream release
    - Fix crash when selecting display on secondary GPU (Closes: #945375)

 -- Simon McVittie <smcv@debian.org>  Tue, 10 Dec 2019 12:24:48 +0000
