## gnome-control-center 3.36.0

=== debian/changelog ===
gnome-control-center (1:3.36.0-0ubuntu3) focal; urgency=medium

  * debian/patches/0023-sound-Add-a-button-to-select-the-default-theme.patch
    - Make able to restore sound theme to default (LP: #1753070)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Mar 2020 16:50:02 +1300

gnome-control-center (1:3.36.0-0ubuntu2) focal; urgency=medium

  * debian/patches/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Only show appearance panel in Ubuntu session (LP: #1866618)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 10 Mar 2020 12:47:02 +1300

gnome-control-center (1:3.36.0-0ubuntu1) focal; urgency=medium

  * New upstream release
  * debian/patches/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Fix crash when theme changed to unknown value (LP: #1866246)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 10 Mar 2020 11:55:07 +1300

gnome-control-center (1:3.35.92-1ubuntu1) focal; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Mar 2020 15:02:08 +0100

gnome-control-center (1:3.35.92-1) experimental; urgency=medium

  * New upstream version, update based on Ubuntu
  * debian/control.in:
    - updated the requirements
  * debian/patches/01_menu_category.patch:
    - removed, those issues are fixed in the new version
  * debian/patches/07_polkit_wheel_sudo_group.patch:
    - removed in favor of the new build option
  * debian/rules:
    - use -Dprivileged_group=sudo

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Mar 2020 12:18:35 +0100

gnome-control-center (1:3.35.91-0ubuntu3) focal; urgency=medium

  * debian/patches/0003-info-overview-Use-the-Ubuntu-logo-prominently.patch:
    - Fix Ubuntu logo not showing in about panel (LP: #1864577)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 03 Mar 2020 13:55:58 +0100

gnome-control-center (1:3.35.91-0ubuntu2) focal; urgency=medium

  * debian/patches/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Add theme selector to Ubuntu settings panel

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Feb 2020 11:19:28 +1300

gnome-control-center (1:3.35.91-0ubuntu1) focal; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Feb 2020 15:41:59 +1300

gnome-control-center (1:3.35.90-0ubuntu1) focal; urgency=medium

  * New upstream release
  * debian/control:
    - Set minimum version for libgudev-1.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Feb 2020 14:30:26 +1300

gnome-control-center (1:3.35.2-0ubuntu1) focal; urgency=medium

  * New upstream release
  * debian/rules:
    - Build with -Dprivileged_group=sudo

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 31 Jan 2020 15:33:30 +1300
