=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
+Build-Depends: debhelper-compat (= 12),
+               dh-migrations,
                libaccountsservice-dev (>= 0.6.39),
                desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
-               gnome-settings-daemon-dev (>= 3.27.90),
+               gnome-settings-daemon-dev (>= 3.29.90.1),
                gsettings-desktop-schemas-dev (>= 3.31.0),
                gtk-doc-tools,
                libcanberra-gtk3-dev,
@@ -23,7 +25,8 @@
                libgdk-pixbuf2.0-dev (>= 2.23.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.53.0),
-               libgnome-desktop-3-dev (>= 3.27.90),
+               libgnome-desktop-3-dev (>= 3.32.2-2ubuntu2),
+               libgnomekbd-dev (>= 2.91.91),
                libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
                libibus-1.0-dev (>= 1.5.2),
                libgoa-1.0-dev (>= 3.25.3),
@@ -31,7 +34,7 @@
                libgsound-dev,
                libgtk-3-dev (>= 3.22.20),
                libgtop2-dev,
-               libgudev-1.0-dev [linux-any],
+               libgudev-1.0-dev (>= 232) [linux-any],
                libkrb5-dev,
                libnm-dev (>= 1.12.0) [linux-any],
                libnma-dev (>= 1.8.0) [linux-any],
@@ -41,9 +44,11 @@
                libpwquality-dev,
                libsecret-1-dev,
                libsmbclient-dev (>= 2:3.6.12-1~),
+               libsnapd-glib-dev (>= 1.42),
                libudisks2-dev,
                libupower-glib-dev (>= 0.99.8),
                libwacom-dev (>= 0.7) [linux-any],
+               libwhoopsie-preferences-dev,
                libxi-dev (>= 2:1.2),
                libx11-dev,
                libxft-dev (>= 2.1.2),
@@ -57,10 +62,12 @@
                xvfb,
                python3-dbusmock,
                at-spi2-core
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-control-center
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-control-center
 
 Package: gnome-control-center
 Architecture: any
@@ -69,30 +76,34 @@
          accountsservice,
          apg,
          colord (>= 0.1.30),
-         desktop-base (>= 10.0.0),
+#         desktop-base (>= 10.0.0),
          desktop-file-utils,
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
          gnome-settings-daemon (>= 3.29),
          gsettings-desktop-schemas (>= 3.31.0),
+         language-selector-gnome (>= 0.179~),
+         system-config-printer (>= 1.4),
+         whoopsie-preferences,
 Recommends: cups-pk-helper,
             gnome-online-accounts (>= 3.25.3),
             gnome-user-docs,
-            gnome-user-share,
             gkbd-capplet,
+            ibus,
             iso-codes,
             libcanberra-pulse,
             mousetweaks,
             policykit-1,
-            rygel | rygel-tracker,
-            system-config-printer-common (>= 1.4),
             network-manager-gnome (>= 0.9.8),
-            libnss-myhostname,
             cracklib-runtime,
             pulseaudio-module-bluetooth,
-            realmd
+            ubuntu-system-service,
+            gnome-control-center-faces,
+            rygel | rygel-tracker,
 Suggests: gnome-software | gnome-packagekit,
+          gnome-user-share,
+          realmd,
           gstreamer1.0-pulseaudio,
           libcanberra-gtk-module,
           libcanberra-gtk3-module,
@@ -105,6 +116,16 @@
  .
  It also contains a front end to these applets, which can also be
  accessed with the GNOME panel or the Nautilus file manager.
+
+Package: gnome-control-center-faces
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Conflicts: unity-control-center-faces
+Replaces: unity-control-center-faces
+Provides: unity-control-center-faces
+Description: utilities to configure the GNOME desktop - faces images
+ This package contains images that can be used for user profile's icon
 
 Package: gnome-control-center-dev
 Architecture: all
